.tour_img{ overflow:hidden;}
.tour_img li{position: relative;  overflow: hidden; cursor: pointer; width:269px; margin-right:25px; float:left; margin-bottom:25px;border:1px solid #CCCCCC; padding:5px; background:#FFFFFF;}
.tour_img li:hover{border:1px solid #FF9900;box-shadow: 0 1px 2px #FF9900;}
.tour_img li:nth-child(4){margin-right:0px;}
.tour_img li:nth-child(8){margin-right:0px;}
.tour_img li:nth-child(12){margin-right:0px;}
.tour_img li:nth-child(16){margin-right:0px;}
.tour_img li:nth-child(20){margin-right:0px;}
.tour_img li:nth-child(24){margin-right:0px;}
.tour_img li:nth-child(28){margin-right:0px;}
.tour_img li:nth-child(32){margin-right:0px;}
.tour_img li:nth-child(36){margin-right:0px;}
.tour_img li:nth-child(40){margin-right:0px;}
.tour_img li:nth-child(44){margin-right:0px;}
.tour_img li:nth-child(48){margin-right:0px;}
.tour_img li:nth-child(52){margin-right:0px;}
.tour_img li:nth-child(56){margin-right:0px;}
.tags-list{position: absolute;top: 0; left: 0; width: 90%; padding: 15px;  z-index: 2;}
.tags-list span{border-radius:15px; padding:0px 5px; margin:0px 5px; line-height:15px; height:15px;}
.style-1{ background:#996600; color:#FFFFFF;}
.style-2{ background:#006600; color:#FFFFFF;}
.style-5a{background:#FF6600; color:#FFFFFF; float:right;}
.tourtitle{ width: 278px; height: 45px; line-height: 45px; text-align: left; color: #333;background:#fff;}	
.tourtitle b{ font-size:16px; font-weight:normal; padding-left:5px;}
.tourtitle span{ float:right; padding-right:20px; font-size:12px;}
.yellow{}
.yellow b{ color:#FF9900; font-size:14px;}
.tourinfo{ color:#666;border-top:1px solid #e5e5e5;  line-height:30px;margin:0px 5px;}
.tourinfo p{max-height:30px;}
.morebox{ text-align:center;margin-top: 20px;}
.morebox a{ border:#FF6600 solid 1px;padding: 15px 70px;display: inline-block; font-size: 20px; color: #FF6600;  margin:0px auto; background:#FFFFFF;border-radius:5px;}
.morebox a:hover{ background:#FF6600; color:#FFFFFF;}